#
# php5.3 config for apache2.2
#
LoadModule fcgid_module modules/mod_fcgid.so

<IfModule mod_fcgid.c>
AddHandler fcgid-script .fcgi .php
FcgidInitialEnv PHPRC "d:/Wamp/php5.3"
FcgidInitialEnv PHP_FCGI_MAX_REQUESTS 1000
FcgidMaxRequestsPerProcess 1000
FcgidMaxProcesses 5
FcgidIOTimeout 120
FcgidIdleTimeout 120
FcgidWrapper "d:/Wamp/php5.3/php-cgi.exe" .php
#max upload:150M
MaxRequestLen 157286400
</IfModule>